[Params]
Title=VS2010
OwnerExe=VS2010
PrjFile=C:\Documents and Settings\Administrator\桌面\最新软件\VS2010_V130715\App\Default.vsj
LoadLatest=1
ConnectWhenStart=0
UdpLimit=0
MaxEthPakcet=65535
'简体中文=0;繁体中文=1;英文=2;
Language=2
RmtServerEnabled=1
RmtServerHost=211.154.163.60
RmtServerInterval=60
ControlBoxAlign=4
UserID=0
SendScheduleAutoRun=0
MultiAction=0
'单双色功能 =0禁用 =1开启
EnableColorMode=0
'发送控制卡功能 =0禁用 =1开启
EnableSendUtilities=1
'Gprs功能 =0禁用 =1开启
EnableGprs=0
FileLastOpened=
RelativePath=D:\MyWorks\VS2010\Program\App\Relative\
WeatherEnabled=0
LockDesign=0
IgnoreFlash=0
BoardKeyInput=0

[Param]
CommTypeIndex=1
CardAddress=0
locPort=1
CardIPAddress=192.168.1.99
CommTxTimeo=1000
CommTxRepeat=3
ModemTxTimeo=1000
ModemTxRepeat=1
UdpTxTimeo=1000
UdpTxRepeat=3
NextLocalPort=7002
FileLastOpened=
PacketLength=512
IgnoreFlash=0
ShiftFreqEnumStep=1
ZoomPreview=0

[Hardware]
CommTypeIndex=0
CardAddress=0
locPort=1
CardIPAddress=192.168.0.233

[ScanSet]
DetectType=2
DetectComPort=COM4
DetectIPSec=192.168.1.99
FromAddr=1
ToAddr=1
LocalPort=9999
AnyIP=1
RemoteHost=192.168.1.99
RemotePort=6666
RemoteAddr=255
NetworkDetect=0

[BoardSet]
FirmwareFile=D:\YUJIANG\VS2010\Hardware\VSD\VSD_New\vsd.bin
FontSetFile=D:\YUJIANG\VS2010\Program\App\SoftScanFont.Dat

[GPRS]
ServerHost=www.ledvs.com
ServerPort=10000
UserName=zsz
Password=visionshow
Interval=10

[ScanWizard]
RemoteHost=192.168.1.100
RemotePort=6666
LocalPort=5555
DeviceAddr=0
ModuleWidth=16
ModuleHeight=16
DeviceType=1
Address=255
ByNetParam=0
Host=192.168.0.99
ByComParam=0
ComPort=COM1
ComSpeed=0

[Guard]
Enabled=0
Hour=22
Minute=13


[Sounds]
msga=和弦提示音1
msgb=和弦提示音2
msgc=和弦提示音3
msgd=和弦提示音4
msge=和弦提示音5
msgf=和弦提示音6
msgg=和弦提示音7
msgh=和弦提示音8
msgi=和弦提示音9
msgj=和弦提示音10
msgk=和弦提示音11
msgl=和弦提示音12
msgm=和弦提示音13
msgn=和弦提示音14
sound101=声音提示音1
sound102=声音提示音2
sound103=声音提示音3
sound104=声音提示音4
sound105=声音提示音5
sound106=声音提示音6
sound107=声音提示音7
sound108=声音提示音8
sound109=声音提示音9
sound110=声音提示音10
sound111=声音提示音11
sound112=声音提示音12
sound113=声音提示音13
sound114=声音提示音14
sound115=声音提示音15
sound116=声音提示音16
sound117=声音提示音17
sound118=声音提示音18
sound119=声音提示音19
sound120=声音提示音20
sound121=声音提示音21
sound122=声音提示音22
sound123=声音提示音23
sound124=声音提示音24
sound201=电话铃声1
sound202=电话铃声2
sound203=电话铃声3
sound204=电话铃声4
sound205=电话铃声5
sound206=门铃声1
sound207=门铃声2
sound208=门铃声3
sound209=门铃声4
sound210=闹铃1
sound211=闹铃2
sound212=闹铃3
sound213=闹铃4
sound214=风铃声1
sound215=风铃声2
sound216=风铃声3
sound217=风铃声4
sound218=风铃声5
sound219=风铃声6
sound301=警报1
sound302=警报2
sound303=警报3
sound304=警报4
sound305=警报5
sound306=警报6
sound307=警报7
sound308=警报8
sound309=警报9
sound310=警报10
sound311=警报11
sound312=警报12
sound313=警报13
sound314=警报14
sound315=警报-紧急1
sound316=警报-紧急2
sound317=警报-紧急3
sound318=警报-紧急4
sound319=警报-紧急5
sound401=刷卡成功1
sound402=刷卡成功2
sound403=刷卡成功3
sound404=刷卡成功4
sound405=刷卡成功5
sound406=刷卡成功6
sound407=刷卡成功7
sound408=刷卡成功8
sound501=特殊声-布谷声
sound502=特殊声-出错声
sound503=特殊声-鼓掌声
sound504=特殊声-激光声
sound505=特殊声-激光声
sound506=特殊声-落地声
sound507=特殊声-枪击声

[Project]
Count=1

[Connection0]
ConnectionStr=Provider=Microsoft.Jet.OLEDB.4.0;Data Source=D:\YUJIANG\VS2010\Program\App\Main.mdb;Persist Security Info=False;Jet OLEDB:Database Password=88888888
Count=0
[RecentFiles]
File0=C:\Documents and Settings\Administrator\桌面\最新软件\VS2010_V130715\App\Default.vsj
File1=C:\Documents and Settings\Administrator\桌面\天气.vsj
File2=C:\Documents and Settings\Administrator\桌面\工程.vsj
File3=D:\YUJIANG\VS2010\Program\App\Default.vsj
File4=J:\YUJIANG\VS2010\ManualTime.vsj
File5=J:\YUJIANG\VS2010\Test.vsj
File6=J:\YUJIANG\VS2010\JZTY.vsj
File7=C:\Documents and Settings\Administrator\桌面\Test.vsj
